/* DDS CMS hirek stylus file (c) http://www.dds.hu/ 1.3 20080301 clearfix fixy*/



/* hirek */
.hirline1 { border-bottom: 1px solid #c7c8ca; margin-bottom: 5px; padding-bottom: 5px;} 

div.cikkkepl, div.cikkkepr, div.cikkkepc {
  text-align: center;
  width: auto;
}

.aobody img {
  max-width: 640px;
  border: none;
}

div.cikkkepl { float: left; margin: 5px 10px 10px 0; }
div.cikkkepr { float: right; margin: 5px 0px 10px 10px;}
div.cikkkepc { margin: 5px 0px 10px 0px;}

.cikkkepb img {
  border: none;
}

.cikkkepala {
	 background-color:#e6e7e8; padding: 2px; color: #4176a8; font-size: 11px;
}
.hirekcim, .hirekcimfo{
	color: #4176a8;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 14px;
}
.hirekcimfo{
	font-size: 12px;
	font-weight: normal;
}

.hirdatum { color: #000000; margin: 3px 0px 3px 0px; padding-bottom: 2px; border-bottom: 1px solid #c7c8ca; }
.hirlead { font-weight: bold; margin-top: 20px;   text-align: justify;  }
.hirleadfo { margin-bottom: 5px;   text-align: justify; }
.hirtovabb {}
.hirbody { margin-top: 20px; margin-bottom: 20px;  text-align: justify;  }
.hirforras {height: 20px; text-align: right;}
.hirlink { padding-top: 10px;	padding-left: 30px;}
.hirajanlo { border-top: 1px solid #c7c8ca; border-bottom: 1px solid #c7c8ca; height: 23px; text-align: center; padding-top:5px;}
.hirajanlo a { padding: 0px 30px 0px 30px;}

.hirekcim a:link,.hirekcim a:visited,.hirekcimfo a:link,.hirekcimfo a:visited { color: #4176a8; text-decoration: none; }
.hirekcim a:active,.hirekcim a:hover,.hirekcimfo a:active,.hirekcimfo a:hover { color: #014280;  text-decoration: none; }

/*clearfix hack*/
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
.clearfix { clear:both; height:1px; overflow: hidden;}


.noa a:link,.noa a:visited { text-decoration: none;  border: none;  }
.noa a:active,.noa a:hover { text-decoration: none;  border: none; }
